[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_cinder

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_cinder-img_2acdd0c6-cef3-4c29-80e7-2be5539d4a96$
swift_operator_role = member

